generic_binary_traits< multiplies >::result_hint

## Public Types

typedef hint< Arg1, Arg2, undeterminated_basic< Float > >::result_type | type

## Detailed Description

Definition at line 1149 of file expression.h.

## Member Typedef Documentation

## type

typedef hint<Arg1,Arg2,undeterminated_basic<Float> >::result_type type

Definition at line 1150 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/main/lib/expression.h